
/* CSS Document */
@media only screen and (min-width:641px) and (max-width:768px)
{
    html
    {
        min-width: 320px;
    }
    #main
    {
        width: 100%;
        background: #280201 url("../images/main-bg.jpg") no-repeat scroll 0 0;
    }
    .slider-wrapper
    {
        width: 95%;
        height: auto;
        position: relative;
        z-index: 1;
    }
    #header .logo
    {
        z-index: 2;
    }
    .slideImg
    {
        background-size: 100%;
        width: 100%;
        height: auto;
    }
    #content
    {
        height: auto !important;
        height: 100% !important;
    }

    #page4 #container1 h4
    {
        color: #bf1600;
    }
    #page5 #container1 h4
    {
        color: #bf1600;
    }
     #page6 #container1 h4
    {
        color: #bf1600;
    }

    .subMenu
    {
        display: none;
    }

    #header .menu
    {
        display: none;
    }
    #header ul.mainMenu
    {
        margin: 0 auto;
        position: absolute;
        right: 3%;
        text-align: center;
        top: 82px;
        width: 200px;
        z-index: 5;
        background: #caba1f;
        font-size: 1.5em;
        padding: 8px;
        display: block;
    }
    #header ul.mainMenu li.moreIcon
    {
        background: url(../images/down-arrows.png) no-repeat top right;
    }
    #header ul.mainMenu li.lessIcon
    {
        background: url(../images/up-arrows.png) no-repeat top right;
    }

    #header ul.mainMenu li a
    {
        color: #000;
        display: block;
    }

    #header ul.mainMenu li ul
    {
        z-index: 5;
        background: #000;
        padding: 10px;
        margin-top: 15px;
    }
    #header ul.mainMenu li ul li
    {
        padding: 20px 10px;
        border-bottom: 1px dashed #caba1f;
    }

    #header ul.mainMenu li ul li:last-child
    {
        border-bottom: 0px dashed #caba1f;
    }

    #header ul.mainMenu li ul li a
    {
        color: #ff0000;
    }

    .banner1
    {
        min-height: 165px;
        margin-right: 30px;
        width: 44%;
    }

    .bner3
    {
        background-size: 100% auto;
        min-height: 172px;
        top: -7px;
        width: 47.5%;
    }
    .banner2
    {
        float: none;
        height: 173px;
        margin: 20px auto;
        position: relative;
        top: 0px;
        width: 317px;
    }


    #footer
    {
        background: #000 none repeat scroll 0 0;
        clear: both;
        display: block;
        height: 76px;
        padding: 10px;
        text-align: center;
    }

    #footer .menu li
    {
        display: inline-block;
        float: none;
        padding-left: 0px;
    }

    #footer .menu a
    {
        display: inline-block;
        margin: 12px;
    }

    /* About Us page styles 
    *****************************/
    #page2 #content
    {
        background: url("../images/large/gal_img1.jpg") no-repeat center top;
    }
    #page3 #content
    {
        background: url("../images/large/gal_img8.jpg") no-repeat center top;
    }
    #page4 #content
    {
        background: url("../images/large/gal_img3.jpg") no-repeat center top;
    }
    #page5 #content
    {
        background: url("../images/large/gal_img4.jpg") no-repeat center top;
    }
    #page6 #content
    {
        background: url("../images/large/gal_img18.jpg") no-repeat center top;
    }
    .column-1
    {
        width: 40%;
        background: #f5b723;
        min-height: 359px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
        filter: alpha(opacity=80);
        -moz-opacity: 0.8;
        -khtml-opacity: 0.8;
        opacity: 0.8;
        float: right;
        margin-right: 7%;
    }


    .column-1 .indent
    {
        margin: 0 auto;
        padding: 50px 20px 20px;
        text-align: center;
    }


    .column-1 .indent
    {
        padding: 50px 20px 20px;
    }
    .contacts h6
    {
        color: #5f0600;
    }
    .contacts p
    {
        text-align: center;
        color: #000;
        padding-bottom: 5px;
    }
    .contacts .padding1 e
    {
        text-align: left;
        color: #000;
    }
    .contacts .padding1 span
    {
        text-align: left;
        color: #000;
    }

    .contacts .padding1 .tel
    {
        clear: right;
        display: inline-block;
        width: 146px;
    }

    .contacts a
    {
        color: #5f0600;
    }

    #page2 #content
    {
        background-size: 100%;
        width: 100%;
    }

    #page3 #content
    {
        background-size: 100%;
        width: 100%;
    }

    #page4 #content
    {
        background-size: 100%;
        width: 100%;
    }
    #page5 #content
    {
        background-size: 100%;
        width: 100%;
    }
    #page6 #content
    {
        background-size: 100%;
        width: 100%;
    }

    .column-2
    {
        width: 100%;
    }


    .column-2 .content
    {
        background: #240100;
        margin: 0 auto;
        padding: 5% 5% 5% 3%;
        width: 600px;
    }
    #container1 p
    {
        color: #6c462f;
    }


    table.scroll_control
    {
        margin: -28px auto 0;
        width: 85%;
    }



}

@media only screen and (min-width:481px) and (max-width:640px)
{
    html
    {
        min-width: 320px;
    }
    #main
    {
        width: 100%;
        background: #280201 url("../images/main-bg.jpg") no-repeat scroll 0 0;
    }
    .slider-wrapper
    {
        width: 95%;
        height: auto;
        position: relative;
        z-index: 1;
        margin-right: 12px;
    }
    #header .logo
    {
        z-index: 2;
    }
    .slideImg
    {
        background-size: 100%;
        width: 100%;
        height: auto;
    }
    #content
    {
        height: auto !important;
        height: 100% !important;
    }
    #page4 #container1 h4
    {
        color: #bf1600;
    }
     #page5 #container1 h4
    {
        color: #bf1600;
    }
     #page6 #container1 h4
    {
        color: #bf1600;
    }
    .logo a img
    {
        background-size: 100%;
        width: 30%;
        height: auto;
    }

    .logo img.title
    {
        background-size: 100%;
        width: 50%;
        height: auto;
    }

    .subMenu
    {
        display: none;
    }

    #header .menu
    {
        display: none;
    }
    #header ul.mainMenu
    {
        margin: 0 auto;
        position: absolute;
        right: 3%;
        text-align: center;
        top: 82px;
        width: 200px;
        z-index: 5;
        background: #caba1f;
        font-size: 1.5em;
        padding: 8px;
        display: block;
    }
    #header ul.mainMenu li.moreIcon
    {
        background: url(../images/down-arrows.png) no-repeat top right;
    }
    #header ul.mainMenu li.lessIcon
    {
        background: url(../images/up-arrows.png) no-repeat top right;
    }

    #header ul.mainMenu li a
    {
        color: #000;
        display: block;
    }

    #header ul.mainMenu li ul
    {
        z-index: 5;
        background: #000;
        padding: 10px;
        margin-top: 15px;
    }
    #header ul.mainMenu li ul li
    {
        padding: 20px 10px;
        border-bottom: 1px dashed #caba1f;
    }

    #header ul.mainMenu li ul li:last-child
    {
        border-bottom: 0px dashed #caba1f;
    }

    #header ul.mainMenu li ul li a
    {
        color: #ff0000;
    }

    #page1 .banners
    {
        padding: 10px 0 0;
        width: 98%;
    }
    .banner1
    {
        float: none;
        margin: 0 auto;
        min-height: 205px;
        width: 65%;
    }

    .bner3
    {
        background-size: 100% auto;
        display: block;
        float: none;
        margin: 25px auto 0;
        min-height: 172px;
        top: 0;
        width: 65%;
    }
    .banner2
    {
        float: none;
        height: 173px;
        margin: 20px auto;
        position: relative;
        top: 0px;
        width: 65%;
    }

    .banner2 img
    {
        background-size: 100% auto;
        width: 100%;
    }


    #footer
    {
        background: #000 none repeat scroll 0 0;
        clear: both;
        display: block;
        height: auto;
        padding: 10px 10px 20px 10px;
        text-align: center;
    }

    #footer .menu li
    {
        display: inline-block;
        float: none;
        padding-left: 0px;
    }

    #footer .menu a
    {
        display: inline-block;
        margin: 12px;
    }

    #page3 .row1 .col3
    {
        width: 100%;
    }

    #page3 h4
    {
        color: #bf1600;
    }
    .gMap
    {
        width: 100%;
        height: 350px;
    }
    #form-cont .buttons
    {
        margin-bottom: 20px;
    }

    /* About Us page styles 
    *****************************/
    #page2 #content
    {
        background: url("../images/large/gal_img1.jpg") no-repeat center top;
    }
    #page3 #content
    {
        background: url("../images/large/gal_img8.jpg") no-repeat center top;
    }
    #page4 #content
    {
        background: url("../images/large/gal_img3.jpg") no-repeat center top;
    }
    #page5 #content
    {
        background: url("../images/large/gal_img4.jpg") no-repeat center top;
    }
    #page6 #content
    {
        background: url("../images/large/gal_img18.jpg") no-repeat center top;
    }
    .column-1
    {
        width: 53%;
        background: #f5b723;
        min-height: 299px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
        filter: alpha(opacity=80);
        -moz-opacity: 0.8;
        -khtml-opacity: 0.8;
        opacity: 0.8;
        float: right;
        margin-right: 11.5%;
    }


    .column-1 .indent
    {
        margin: 0 auto;
        padding: 50px 20px 20px;
        text-align: center;
    }

    .content-blog
    {
        width: 100%;
    }
    .content-box
    {
        width: 100%;
    }

    .column-1 .indent
    {
        padding: 50px 20px 20px;
    }
    .contacts h6
    {
        color: #5f0600;
    }
    .contacts p
    {
        text-align: center;
        color: #000;
        padding-bottom: 5px;
    }
    .contacts .padding1 e
    {
        text-align: left;
        color: #000;
    }
    .contacts .padding1 span
    {
        text-align: left;
        color: #000;
    }

    .contacts .padding1 .tel
    {
        clear: right;
        display: inline-block;
        width: 146px;
    }

    .contacts a
    {
        color: #5f0600;
    }

    #page2 #content
    {
        background-size: 100%;
        width: 100%;
    }
    #page3 #content
    {
        background-size: 100%;
        width: 100%;
    }

    #page4 #content
    {
        background-size: 100%;
        width: 100%;
    }

    #page4 .bdr2
    {
        float: none;
    }
     #page5 #content
    {
        background-size: 100%;
        width: 100%;
    }
     #page6 #content
    {
        background-size: 100%;
        width: 100%;
    }

    #page5 .bdr
    {
        float: none;
       margin-bottom:15px;

    }
    .column-2
    {
        width: 100%;
    }


    .column-2 .content
    {
        background: #240100;
        margin: 0 auto;
        padding: 5%;
        width: 432px;
    }
    #container1 p
    {
        color: #6c462f;
    }


    table.scroll_control
    {
        margin: -28px auto 0;
        width: 75%;
    }
    .column-2 .content h3
    {
        font-size: 2em;
    }

    .column-2 .content h3 span
    {
        font-size: 1.2em;
    }


    .list4 li
    {
        margin-left: 5px;
        width: 95%;
        color: #6c462f;
    }

    .list4 li span
    {
        width: 105px;
    }


}
@media only screen and (min-width:320px) and (max-width:480px)
{
    html
    {
        min-width: 320px;
    }
    #main
    {
        width: 100%;
        background: #280201 url("../images/main-bg.jpg") no-repeat scroll 0 0;
    }
    .slider-wrapper
    {
        width: 95%;
        height: auto;
        position: relative;
        z-index: 1;
        margin-right: 12px;
    }
    #header .logo
    {
        z-index: 2;
    }
    .slideImg
    {
        background-size: 100%;
        width: 100%;
        height: auto;
    }
    #content
    {
        height: auto !important;
        height: 100% !important;
    }

    .logo a img
    {
        background-size: 100%;
        width: 30%;
        height: auto;
    }

    .logo img.title
    {
        background-size: 100%;
        width: 67%;
        height: auto;
        left: -25px;
        top: -5px;
    }

    .subMenu
    {
        display: none;
    }

    #header .menu
    {
        display: none;
    }
    #header ul.mainMenu
    {
        margin: 0 auto;
        position: absolute;
        right: 3%;
        text-align: center;
        top: 82px;
        width: 160px;
        z-index: 5;
        background: #caba1f;
        font-size: 1.5em;
        padding: 8px;
        display: block;
    }
    #header ul.mainMenu li.moreIcon
    {
        background: url(../images/down-arrows.png) no-repeat top right;
    }
    #header ul.mainMenu li.lessIcon
    {
        background: url(../images/up-arrows.png) no-repeat top right;
    }

    #header ul.mainMenu li a
    {
        color: #000;
        display: block;
    }

    #header ul.mainMenu li ul
    {
        z-index: 5;
        background: #000;
        padding: 10px;
        margin-top: 15px;
    }
    #header ul.mainMenu li ul li
    {
        padding: 20px 10px;
        border-bottom: 1px dashed #caba1f;
    }

    #header ul.mainMenu li ul li:last-child
    {
        border-bottom: 0px dashed #caba1f;
    }

    #header ul.mainMenu li ul li a
    {
        color: #ff0000;
    }

    #page1 .banners
    {
        padding: 10px 0 0;
        width: 98%;
    }
    #page4 #container1 h4
    {
        color: #bf1600;
    }
    #page6 #container1 h4
    {
        color: #bf1600;
    }
    .banner1
    {
        float: none;
        margin: 0 auto;
        min-height: 205px;
        width: 92%;
    }

    .bner3
    {
        background-size: 100% auto;
        display: block;
        float: none;
        margin: 25px auto 0;
        min-height: 172px;
        top: 0;
        width: 92%;
    }
    .banner2
    {
        float: none;
        height: 173px;
        margin: 20px auto;
        position: relative;
        top: 0px;
        width: 317px;
    }


    #footer
    {
        background: #000 none repeat scroll 0 0;
        clear: both;
        display: block;
        height: auto;
        padding: 10px 10px 20px 10px;
        text-align: center;
    }

    #footer .menu li
    {
        display: inline-block;
        float: none;
        padding-left: 0px;
    }

    #footer .menu a
    {
        display: inline-block;
        margin: 12px;
    }

    #page3 .row1 .col3
    {
        width: 100%;
    }

    #page3 h4
    {
        color: #bf1600;
    }
    .gMap
    {
        width: 100%;
        height: 240px;
    }
    #form-cont .buttons
    {
        margin-bottom: 20px;
    }

    /* About Us page styles 
    *****************************/
    #page2 #content
    {
        background: url("../images/large/gal_img1.jpg") no-repeat center top;
    }
    #page3 #content
    {
        background: url("../images/large/gal_img8.jpg") no-repeat center top;
    }
    #page4 #content
    {
        background: url("../images/large/gal_img3.jpg") no-repeat center top;
    }
    #page5 #content
    {
        background: url("../images/large/gal_img4.jpg") no-repeat center top;
    }
    #page6 #content
    {
        background: url("../images/large/gal_img18.jpg") no-repeat center top;
    }

    .column-1
    {
        width: 68%;
        background: #f5b723;
        min-height: 224px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
        filter: alpha(opacity=80);
        -moz-opacity: 0.8;
        -khtml-opacity: 0.8;
        opacity: 0.8;
        float: right;
        margin-right: 15%;
    }


    .column-1 .indent
    {
        margin: 0 auto;
        padding: 50px 20px 20px;
        text-align: center;
    }

    .content-blog
    {
        width: 100%;
    }
    .content-box
    {
        width: 100%;
    }


    .column-1 .indent
    {
        padding: 50px 10px 20px;
    }
    .contacts h6
    {
        color: #5f0600;
    }
    .contacts p
    {
        text-align: center;
        color: #000;
        padding-bottom: 5px;
    }
    .contacts .padding1 e
    {
        text-align: left;
        color: #000;
    }
    .contacts .padding1 span
    {
        text-align: left;
        color: #000;
    }

    .contacts .padding1 .tel
    {
        clear: right;
        display: inline-block;
        width: 146px;
    }

    .contacts a
    {
        color: #5f0600;
    }

    #page2 #content
    {
        background-size: 100%;
        width: 100%;
    }

    #page3 #content
    {
        background-size: 100%;
        width: 100%;
    }

    #page4 #content
    {
        background-size: 100%;
        width: 100%;
    }
    #page5 #content
    {
        background-size: 100%;
        width: 100%;
    }
    #page6 #content
    {
        background-size: 100%;
        width: 100%;
    }

    .column-2
    {
        width: 100%;
    }


    .column-2 .content
    {
        background: #240100;
        margin: 0 auto;
        padding: 5%;
        width: 287px;
    }
    #container1 p
    {
        color: #6c462f;
    }


    table.scroll_control
    {
         margin: -28px auto 0;
        position: relative;
        width: 65%;
        z-index: 5;
    }
    .column-2 .content h3
    {
        font-size: 2em;
    }

    .column-2 .content h3 span
    {
        font-size: 1.2em;
    }
    .list4 li
    {
        margin-left: 5px;
        width: 95%;
        color: #6c462f;
    }

    .list4 li span
    {
        width: 105px;
    }
    #page4 #container1 h4
    {
        color: #bf1600;
    }

    #page4 .bdr2
    {
        background-size: 100% auto;
        float: none;
        width: 95%;
    }
     #page5 #container1 h4
    {
        color: #bf1600;
    }
      #page6 #container1 h4
    {
        color: #bf1600;
    }

    #page5 .bdr
    {
        background-size: 100% auto;
        float: none;
        width: 95%;
        margin-bottom:15px;
    }
    
    .bdr1 {
        float: none;
        margin-bottom: 24px;
        margin-left: 0;
    }
    #form-cont .wdt1 { width: 100%; }
    
    #form-cont input,
    #form-cont textarea  { width: 256px;}
    
    #form-cont {
        width: 270px;
    }
    #form-cont .buttons {
    width: 148px;
  }

}

